.form-card-lp__guarantee-text.form-card-lp__guarantee-text_gray:before {
    position: absolute;
    background-size: contain;
    content: '';
    background-image: url("img/icon-guarantee-gray.svg");
    width: 30px;
    height: 35px;
    left: 0;
}

.form-input.form-input--text .form-input--text__notice {
     color: #929fab;
     font-weight: 400;
     font-size: 0.857142857142857em;
     line-height: 1.6;
}

h3.h3--no-text-transform {
    text-transform: none;
}

.section-lp--has-bg-image.section-lp--has-bg-image--new-image {
    background-image: url("img/bg-intro-lp-patent-attorneys.jpg");
}

input.field-rd--text[type='number'] {
    -moz-appearance:textfield;
}

input.field-rd--text::-webkit-outer-spin-button,
input.field-rd--text::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input.field-rd--text._error {
    outline: #ff1037 auto 5px;
}
.hide-wa-callback .wa-callback-btn {
    display: none !important;
}
.text-container-rd .price-card-rd__body p {
    font-size: 1em;
    line-height: 1.35;
}

.contact-us-fixed {
    position: fixed;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, .07);
    background-color: #ebedf2;
    text-align: center;
    width: 100%;
    bottom: 0;
    z-index: 8008
}

@media (min-width: 768px) {
    .contact-us-fixed {
        display: none
    }
}

.contact-us-fixed__links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.contact-us-fixed__link {
    width: 50%;
    display: inline-block;
    border-bottom: none;
    padding-top: 9px;
    color: #19476a;
    font-size: .733333333333333em;
    line-height: 2.363
}

.contact-us-fixed__link:not(:last-child) {
    border-right: 1px solid #d9dbe0
}

.contact-us-fixed__link:hover {
    color: #19476a
}

.contact-us-fixed__link::before {
    content: '';
    display: block;
    background-repeat: no-repeat;
    margin: 0 auto -3px auto
}

.contact-us-fixed__link--phone::before {
    width: 18px;
    height: 21px;
    background-image: url(assets/images/svg-img/icon-phone-dark.svg)
}

.contact-us-fixed__link--chat::before {
    width: 24px;
    height: 21px;
    background-image: url(assets/images/svg-img/icon-chat.svg)
}

.contact-us {
    padding-top: 26px;
    border-top: 1px solid #d0d3d9
}

.linked-block .a {
    font-weight: 700;
    text-transform: uppercase;
    line-height: 110%;
    font-size: 1em;
    color: #929fab;
    border: none;
    font-family: "Roboto Condensed","Helvetica Neue",Arial,sans-serif;
}

@media (min-width: 768px) {
    .intro-banner .btn-lp-auto {
        width: auto;
    }

    .linked-block .a {
        color: #0088cc;
        border-bottom: 2px solid #ff1037;
        font-size: 1.066666666666667em;
        cursor: pointer;
    }
}
.indent-25px{
    margin-top: 25px;
    margin-bottom: 0px;
}
.indent-30px{
    margin-top: 30px;
    margin-bottom: 0px;
}
.indent-50px{
    margin-top: 50px;
    margin-bottom: 0px;
}
@media (max-width: 768px){
    .indent-25px{
        margin-top:15px;
        margin-bottom: 0px;
    }
    .indent-30px{
        margin-top:20px;
        margin-bottom: 0px;
    }
    .indent-50px{
        margin-top: 30px;
        margin-bottom: 0px;
    }
}

.h2-as-div{
    margin-top: 22px;
    margin-bottom: 10px;
    font-size: 2.8em;
    line-height: 1.5;
    font-family: "Roboto Condensed","Helvetica Neue",Arial,sans-serif;
    font-weight: 300;
    text-transform: none;
}
.h3-as-div{
    margin-bottom: 7px;
    font-size: 1.285714285714286em;
    font-weight: 700;
    line-height: 1.444;
    margin-top: 0;
    font-family: Roboto,"Helvetica Neue",Arial,sans-serif;
    font-style: normal;
    color: #32404d;
}
.h4-as-div{
    margin-top: 0;
    font-family: Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: 400;
    font-size: 93.75%;
    line-height: 1.6;
    font-style: normal;
    color: #32404d;
}
.h5-as-div{
    margin-top: 0;
    font-family: Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: 400;
    font-size: 93.75%;
    line-height: 1.6;
}
@media (max-width: 768px) {
    .h2-as-div{
        margin-bottom: 15px;
        font-family: "Roboto Condensed","Helvetica Neue",Arial,sans-serif;
        font-size: 1.666666666666667em;
        font-weight: 300;
        line-height: 1.2;
        text-transform: none;
        margin-top: 28px;
    }
}
.h2-contents-navigation__heading {
    margin-bottom: 19px;
    color: #929fab;
    font-family: "Roboto Condensed","Helvetica Neue",Arial,sans-serif;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.2;
    text-transform: uppercase;
    margin-top: 0;
}
@media (min-width: 992px) {
    .h2-contents-navigation__heading {
        margin-bottom: 32px;
        font-size: 1.2em;
        line-height: 1.1;
    }
}

.service-card-rd {
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(105,133,154,0.1);
    position: relative;
    min-height: 80px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    padding: 26px 19px 23px 100px;
}
@media (min-width: 992px) {
    .service-card-rd {
        min-height: 107px;
    }
}
.service-card-rd::before {
    content: '';
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 58px;
    height: 60px;
    top: 50%;
    margin-top: -30px;
    left: 20px;
}
@media (min-width: 992px) {
    .service-card-rd::before {
        top: 21px;
        margin-top: 0;
        left: 20px;
    }
}
@media (min-width: 992px) {
    .service-card-rd--half-height {
        -webkit-justify-content: flex-start;
        -ms-justify-content: flex-start;
        justify-content: flex-start;
        height: -webkit-calc(50% - 20px);
        height: calc(50% - 20px);
    }
}
.service-card-rd__text {
    font-family: "Roboto Condensed", "Helvetica Neue", Arial, sans-serif;
}
.service-card-rd__title {
    border-bottom: none;
    line-height: 1.25;
    font-size: 1.2em;
}
@media (min-width: 768px) {
    .service-card-rd__title {
        font-size: 1.333333333333333em;
    }
}
@media (min-width: 992px) {
    .service-card-rd__title {
        font-size: 1.6em;
    }
    .service-card-rd__title:not(:last-child) {
        margin-bottom: 20px;
    }
}
.service-card-rd__title a {
    border-bottom: none;
}
.service-card-rd__title--no-links:not(:last-child) {
    margin-bottom: 7px;
}
.service-card-rd__list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: none;
}
@media (min-width: 992px) {
    .service-card-rd__list {
        display: block;
    }
}
@media (min-width: 992px) {
    .service-card-rd__list >li:not(:last-child) {
        margin-bottom: 21px;
    }
}
.service-card-rd__list-link {
    border-bottom: none;
}
.service-card-rd .service-card-rd__slogan {
    display: none;
    font-size: 1.133333333333333em;
    margin-bottom: 9px;
    line-height: 1.2222;
}
@media (min-width: 768px) {
    .service-card-rd .service-card-rd__slogan {
        display: block;
    }
}
.service-card-rd__descr {
    display: none;
    color: #969da5;
    font-size: 1.133333333333333em;
}
@media (min-width: 768px) {
    .service-card-rd__descr {
        display: block;
    }
}
@media (min-width: 992px) {
    .service-cards-rd--cols {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -10px;
        margin-left: -10px;
    }
}
@media (min-width: 992px) {
    .service-cards-rd--cols .service-cards-rd__col {
        position: relative;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
        -webkit-flex: 0 0 33.33333333333333%;
        -ms-flex: 0 0 33.33333333333333%;
        flex: 0 0 33.33333333333333%;
        max-width: 33.33333333333333%;
    }
}
.service-cards-rd--cols .service-card-rd {
    margin-bottom: 1px;
}
@media (min-width: 992px) {
    .service-cards-rd--cols .service-card-rd {
        margin-bottom: 20px;
    }
}
.service-cards-rd--no-btn {
    margin-bottom: -1px;
}
@media (min-width: 992px) {
    .service-cards-rd--no-btn {
        margin-bottom: -20px;
    }
}
.service-cards-rd__btn {
    text-align: center;
    width: 100%;
}
@media (max-width: 991px) {
    .service-cards-rd__btn {
        margin-top: 10px;
    }
}
@media (min-width: 992px) {
    .service-cards-rd--home .service-card-rd {
        min-height: 100px;
        padding: 20px 20px 20px 98px;
    }
    .service-cards-rd--home .service-card-rd--registration {
        padding-right: 35px;
    }
    .service-cards-rd--home .service-card-rd--case::before {
        top: 13px;
    }
    .service-cards-rd--home .service-card-rd--half-height {
        -webkit-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        height: -webkit-calc(25% - 20px);
        height: calc(25% - 20px);
    }
    .service-cards-rd--home .service-card-rd--full-height {
        -webkit-justify-content: flex-start;
        -ms-justify-content: flex-start;
        justify-content: flex-start;
        height: -webkit-calc(100% - 20px);
        height: calc(100% - 20px);
        padding: 0;
    }
    .service-cards-rd--home .service-card-rd--full-height .service-card-rd__title {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-align-items: center;
        align-items: center;
        min-height: 100px;
        margin: 0;
        padding: 21px 20px 19px 98px;
        border-bottom: 1px solid #e3e5eb;
    }
    .service-cards-rd--home .service-card-rd--full-height .service-card-rd__list {
        padding: 30px;
    }
    .service-cards-rd--home .service-card-rd--full-height .service-card-rd__list li {
        line-height: 1.33;
    }
}
.service-cards .service-card {
    margin-bottom: 20px;
}
@media (min-width: 480px) {
    .service-cards .service-card {
        margin-bottom: 30px;
    }
}
@media (min-width: 1000px) {
    .service-cards--two-column .service-card {
        float: left;
        clear: none;
        text-align: inherit;
        width: 48.5%;
        margin-left: 0%;
        margin-right: 3%;
    }
    .service-cards--two-column .service-card::after {
        content: '';
        display: table;
        clear: both;
    }
    .service-cards--two-column .service-card:nth-child(n) {
        margin-right: 3%;
        float: left;
        clear: none;
    }
    .service-cards--two-column .service-card:nth-child(2n) {
        margin-right: 0%;
        float: right;
    }
    .service-cards--two-column .service-card:nth-child(2n + 1) {
        clear: both;
    }
}
@media (min-width: 480px) {
    .service-cards--info-cards .service-card {
        float: left;
        clear: none;
        text-align: inherit;
        width: 48.5%;
        margin-left: 0%;
        margin-right: 3%;
    }
    .service-cards--info-cards .service-card::after {
        content: '';
        display: table;
        clear: both;
    }
    .service-cards--info-cards .service-card:nth-child(n) {
        margin-right: 3%;
        float: left;
        clear: none;
    }
    .service-cards--info-cards .service-card:nth-child(2n) {
        margin-right: 0%;
        float: right;
    }
    .service-cards--info-cards .service-card:nth-child(2n + 1) {
        clear: both;
    }
}
@media (min-width: 480px) and (max-width: 700px) {
    .service-cards--info-cards .service-card__icon {
        display: block;
        margin-bottom: 10px;
        text-align: left;
    }
}
@media (min-width: 480px) and (max-width: 700px) {
    .service-cards--info-cards .service-card__text {
        display: block;
        width: auto;
    }
}
@media (min-width: 480px) and (max-width: 700px) {
    .service-cards--info-cards .service-card__inner {
        padding-left: 30px;
    }
}
.service-cards--after-text {
    margin-top: 20px;
}
.service-cards__inner {
    margin-bottom: -20px;
}
.service-cards__inner::after {
    content: '';
    display: table;
    clear: both;
}
@media (min-width: 480px) {
    .service-cards__inner {
        margin-bottom: -30px;
    }
}
@media (min-width: 1000px) {
    .service-cards__column {
        float: left;
        clear: none;
        text-align: inherit;
        width: 48.5%;
        margin-left: 0%;
        margin-right: 3%;
    }
    .service-cards__column::after {
        content: '';
        display: table;
        clear: both;
    }
    .service-cards__column:last-child {
        margin-right: 0%;
    }
}
.service-cards__btn {
    margin-top: 40px;
    text-align: center;
}
@media (min-width: 1000px) {
    .service-cards__btn {
        margin-top: 50px;
    }
}
@media (max-width: 767px) {
    .service-cards--cols .service-card {
        margin-bottom: 10px;
    }
    .service-cards--cols .service-cards__inner {
        margin-bottom: -10px;
    }
    .service-cards--cols .service-cards__btn {
        margin-top: 30px;
    }
}
.service-cards--lp .service-card {
    margin-bottom: 20px;
}
.service-cards--lp .service-cards__inner {
    margin-bottom: -20px;
}
.process-blocks-v2-rd {
    margin-top: -5px;
}
.process-blocks-v2-rd .process-block-rd {
    padding: 0 13px;
}
.process-blocks-v2-rd .process-block-rd__number {
    width: 78px;
    margin-left: -5px;
}
.process-blocks-v2-rd .process-block-rd__title {
    width: -webkit-calc(100% - 92px);
    width: calc(100% - 92px);
    margin-left: 14px;
    font-size: 26px;
    line-height: 1.1;
}
.process-blocks-v2-rd .process-block-rd__time {
    width: 100%;
    margin: -1px 0 0 0;
    padding: 0 !important;
    color: #929fab;
}
.process-blocks-v2-rd .process-block-rd__time:before,
.process-blocks-v2-rd .process-block-rd__time:after {
    content: '';
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 50%;
    height: 2px;
    background: #929fab;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
}
.process-blocks-v2-rd .process-block-rd__time:before {
    display: none;
    margin-right: 10px;
}
.process-blocks-v2-rd .process-block-rd__time:after {
    margin-left: 10px;
}
.process-blocks-v2-rd .process-block-rd__time + .process-block-rd__text {
    margin-top: 26px;
    margin-bottom: 15px;
}
@media (min-width: 992px) {
    .process-blocks-v2-rd {
        margin-top: 0;
        padding-top: 31px;
    }
    .process-blocks-v2-rd .process-block-rd__time + .process-block-rd__text {
        margin-bottom: 20px;
    }
    .process-blocks-v2-rd .process-block-rd {
        padding: 0 10px;
    }
    .process-blocks-v2-rd .process-block-rd__number {
        width: 88px;
        font-size: 90px;
        line-height: 1.1;
    }
    .process-blocks-v2-rd .process-block-rd__title {
        width: -webkit-calc(100% - 113px);
        width: calc(100% - 113px);
        margin-left: 25px;
        padding-top: 6px;
        font-size: 30px;
    }
    .process-blocks-v2-rd .process-block-rd__time {
        -webkit-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        margin-top: 14px;
    }
    .process-blocks-v2-rd .process-block-rd__time:before {
        display: block;
    }
}
.process-blocks-slider-v2-rd {
    margin: 0 -10px;
}
.process-blocks-slider-v2-rd .slick-list {
    padding: 0 7% 0 0;
}
@media (min-width: 992px) {
    .process-blocks-slider-v2-rd {
        margin: 0;
    }
}
.process-block-rd--transformed-on-mobile .process-block-rd__time--blue,
.process-block-rd__time--blue ,
.process-block-rd--transformed-on-mobile .process-block-rd__time--violet,
.process-block-rd__time--violet,
.process-block-rd--transformed-on-mobile .process-block-rd__time--red,
.process-block-rd__time--red,
.process-block-rd--transformed-on-mobile .process-block-rd__time--blue,
.process-block-rd__time--blue {
    background-image: none;
}